@media (max-width: 800px) {
    .col-infobox {
        display: none;
    }

    .news-sidebar .goback {
        font-size: 16px !important;
    }

    .detail-cover {
        margin-bottom: 30px !important;
    }

    .detail-text .detail-social {
        float: none !important;
    }

    .newsblock-tall {
        background-color: #fff !important;
    }

    .newsblock-big {
        background-color: #fff !important;
        margin-top: 20px !important;
    }

    .news-title {
        padding-top: 10px !important;
        padding-right: 10px !important;
        padding-bottom: 10px !important;
    }

    .news-time {
        bottom: 8px !important;
    }
}

@media (min-width: 801px) {
    .detail-text .goback {
        margin-left: 130px !important;
    }
}

@media (min-width: 801px) and (max-width: 991px) {
    .section-related .detail-header {
        padding-left: 100px !important;
    }

    .section-footer {
        padding-bottom: 20px;
    }

    .footer-question {
        margin-bottom: 0 !important;
    }

    .news-sidebar .goback {
        margin-bottom: 20px !important;
    }

    #top_logo{
        left: -40px !important;
        top: 71px !important;
    }

    /*делаем новостные блоки как под мобилку*/

    .section-related .newsblock-tall {
        width: 100% !important;
        height: auto !important;
        margin-top: 20px !important;
    }

    .newsblock-tall .news-img {
        position: relative !important;
        top: 0px !important;
        left: 0px !important;
        height: 150px !important;
        width: 170px !important;
        float: left !important;
        z-index: 2 !important;
    }

    .newsblock-tall .news-title {
        top: 0 !important;
        padding-left: 180px !important;
        left: 0 !important;
        width: 100% !important;
        background-color: transparent !important;
        height: 100% !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .section-related .detail-header {
        padding-left: 260px !important;
    }

    #top_logo {
        right: 18px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .section-related .detail-header {
        padding-left: 293px !important;
    }

    #top_logo {
        right: 68px !important;
    }
}

@media (max-width: 991px) {
    .detail-header {
        margin: 0 !important;
    }

    .breadcrumbs {
        display: none;
    }

    .news-sidebar .top {
        display: none;
    }

    .col-md-10 .detail-header {
        padding-top: 45px !important;
    }

    .newsblock-tall {
        background-color: #fff !important;
    }

    .newsblock-big {
        background-color: #fff !important;
        margin-top: 20px !important;
    }

    .news-title {
        padding-top: 10px !important;
        padding-right: 10px !important;
        padding-bottom: 10px !important;
    }

    .rss-subscribe-btn {
        width: 150px !important;
    }

    .rss-block {
        background-clip: padding-box !important;
    }

    .rss-block > div {
        padding: 20px 0 !important;
    }

    .section-related {
        margin-bottom: 20px !important;
    }
}

@media (min-width: 1400px) {
    .section-related .detail-header {
        padding-left: 337px !important;
    }
}

@media (min-width: 1200px) {
    .section-related {
        margin-bottom: 10px !important;
    }
}

@media (min-width: 992px) {
    .news-sidebar .top {
        display: block;
        margin-top: 70px;
    }

    .news-sidebar .goback {
        display: block;
        margin-top: 12px !important;
    }

    .col-md-10 .detail-header {
        padding-top: 25px !important;
    }

    .section-related {
        margin-bottom: 10px !important;
    }
}

@media all {

    .section-related .detail-header {
        margin: 0 !important;
    }

    .detail-text.wide {
        display: none;
    } /*будет пропадать контент, если внутри этого блока что-то есть*/
}

body {
    background-image: url(../img/map.png);
    background-repeat: no-repeat;
    background-size: 100% !important;
}

.link-back{
    display: none !important;
}